[Spot] _impl issue with install

Alexandre Duret-Lutz adl at lrde.epita.fr
Sun Jan 6 23:35:06 CET 2019


Hi Lonnie,

On Sun, Jan 6, 2019 at 10:14 AM Lonnie Parker <parker.lonnie at gmail.com> wrote:
> ModuleNotFoundError: No module named '_impl'
>
> [...]
> I've also verified that the relevant .so files are located within my .local/lib/python3.6/site-packages/spot directory.

I suspect you need
export LD_LIBRARY_PATH=$HOME/.local/lib/python3.6/site-packages:$HOME/.local/lib/python3.6/site-packages/spot:$LD_LIBRARY_PATH

If that does not help, please send a copy of config.log along with the
complete error message and a listing of the files installed in
~/.local/lib/python3.6/site-packages/

Best regards,
-- 
Alexandre Duret-Lutz


More information about the Spot mailing list